﻿<html>
<head>
    <title></title>

    <script type="text/javascript">

        do{
            var day=+prompt('Введите номер дня недели: от 1 до 7 ');
        }while(day <0 && day >=8);

        function getDay(d) {
            if(d == 1) {
                var res = "Понедельник";
            }
            else if(d == 2) {
                res = "Вторник";
            }
            else if(d == 3) {
                res = "Среда";
            }
            else if(d == 4) {
                res = "Четверг";
            }
            else if(d == 5) {
                res = "Пятница";
            }
            else if(d == 6) {
                res = "Суббота";
            }
            else if(d == 7) {
                res = "Воскресенье";
            }
            else {
                res = "Error";
            }
            return res;

        }
        var result = getDay(day);
        document.write(result);

        </script>

</head>
<body>

    <!-- Разметка страници -->

</body>
</html>
